# Generated by Django 2.2.11 on 2020-04-06 08:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0017_auto_20200403_0046'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='descripcionProducto',
            field=models.TextField(),
        ),
    ]
